@charset "utf-8";
/* CSS Document */

#blue-bar-holder {
	background-color: #0c163c;
	font-size: 12px;
	overflow: hidden;
}
a#logo-link1 img {
    width: 92%;
}

a#logo-link img {
    width: 89%;
}
#gold-bar form input {
	background-color: #52608d;
	border-radius: 3px;
	color: white;
}

#gold-bar form .btn {
	position: initial;
	height: 40px;
	background-color: #284267;
	background-image: none;
}

#gold-bar li a {
	color: white;
	white-space: nowrap;
}

#gold-bar li span {
	position: relative;
}

.search-query::-webkit-input-placeholder {
	color: white;
}

.search-query:-moz-placeholder { /* Firefox 18- */
	color: white;
	opacity: 1;
}

.search-query::-moz-placeholder { /* Firefox 19+ */
	color: white;
	opacity: 1;
}

.search-query:-ms-input-placeholder {
	color: white;
}

#site-controls {
	display: flex;
	justify-content: space-between;
	gap: 0;
	align-items: center;
	margin: 20px -100px;
}

#header-holder {
	background-color: #041f45;
	padding: 1px 0;
}

#header::before, #header::after {
	display: none;
}
#header li {
    color: white;
        font-size: 15px;
}
#header a {
	color: white;
}
ul.appl360 li {
    display: inline-block;
    border: 1px solid #324867;
    padding: 6px 27px;
    border-radius: 5px;
    margin-right: 5px;
}

ul.appl360 li a {
    color: white !important;
    font-size: 14px;
}
#menuapp {
    border-bottom: 7px solid #b3472c !important;
}
#menutalk{
    border-bottom: 7px solid #ffca08 !important;
}
@media (max-width: 767px) {
	#header nav ul {
		display: none;
		gap: 10px 20px;
		justify-content: center;
		margin: 20px 0;
		flex-wrap: wrap;
	}
}


.logo-holder {
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
}

a.erauHamburgerMenu, a.erauSearchMenu {
	color: white;
	font-size: 2em;
}

.header-links {
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
}

	.header-links nav ul li {
		display: inline;
	}

	.header-links nav ul li {
		margin-left: .5em;
		margin-right: .5em;
	}

		.header-links nav ul li:first-child {
			margin-left: 0;
		}

		.header-links nav ul li:last-child {
			margin-right: 0;
		}

		.header-links nav ul li a {
			color: white;
			text-decoration: none;
		}

.apply-link:before, .contact-link:before, .chat-link:before {
	vertical-align: text-top;
	padding-right: 4px;
}

a.apply-link span {
	color: #f78b49;
}

a.contact-link span {
	color: #f0c85a;
}

.call-link:before {
	content: "\e145";
	font-family: 'Glyphicons Halflings';
	font-display: swap;
	padding-right: 4px;
}

a.call-link {
	position: relative;
}

	a.call-link span {
		color: #6ea7ff;
	}

a.request-link span {
	color: #6ea7ff;
}

a.learning-link {
	text-decoration: none;
}

#erauMenu li {
	padding: 0;
	border: 0;
	margin: 0;
}

	#erauMenu li a, #erauMenuBar li a:link {
		padding: 10px 10px 10px 15px;
		color: #0d153c;
		border-bottom: 1px solid #e4e5e9;
	}
li#menu360 {
        border-bottom: 7px solid #a42380 !important;
}
ul.topbarmoemail {
    text-align: right;
    list-style: none;
}
ul.topbarmoemail li .fa-envelope-o {
    color: #b0b467;
    padding: 5px 6px;
    height: 25px;
    width: 25px;
    font-size: 14px;
}
ul.topbarmoemail li .fa-phone {
    color: #c31e4b;
    border: 1px solid;
    border-radius: 50%;
    padding: 5px 6px;
    height: 25px;
    width: 25px;
    font-size: 14px;
}
ul.list-unstyled li {
    display: ruby-text;
    width: 100%;
}
#nav-holder {
	color: #dedede;
	background-color: #0062b3;
}

@media (min-width: 768px) {
	#header-holder {
		padding: 10px 0;
	}
	#header {
		display: flex;
		gap: 0;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#header nav {
		display: flex;
		gap: 30px;
		align-items: center;
	}
	.header-links {
		margin-top: 40px;
		margin-bottom: 20px;
		text-align: left;
	}
}

@media (min-width: 992px) {
	.header-links {
		margin-top: 20px;
		margin-bottom: 20px;
	}

		.header-links nav > div {
			-moz-column-count: 2;
			-webkit-column-count: 2;
			column-count: 2;
			-moz-column-gap: 30px;
			-webkit-column-gap: 30px;
			column-gap: 30px;
		}

		.header-links nav ul li {
			display: block;
			margin-left: 0;
			margin-right: 0;
		}
}

.topform {
    color: white !important;
}
.mobile{
    display: none;
}
@media (min-width: 1024px) and (max-width: 1919px)  {
        #site-controls {
    margin: 20px 0px;
}

}
@media (min-width: 1680px) and (max-width: 1919px)  {
ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 10% !important;
}

}

@media (min-width: 1600px) and (max-width: 1679px)  {
    ul.topbarmoemail {
    position: relative !important;
    right: 13% !important;
}
ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 10% !important;
}
ul.appl360 {
    position: relative !important;
    right: 13% !important;
}
#site-controls {
    margin: 20px 0px !important;
}

a#logo-link1 img {
    width: 80%;
}
a#logo-link img {
    width: 75%;
    left: 45px;
    position: relative;
}
}
@media (min-width: 1530px) and (max-width: 1599px)  {
    #site-controls {
    margin: 20px 0px;
}
}
@media (min-width: 1440px) and (max-width: 1529px)  {
      ul.topbarmoemail {
    position: relative !important;
    right: 13% !important;
}
ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 10% !important;
}
#site-controls {
    margin: 20px -60px !important;
}

a#logo-link1 img {
    width: 58%;
}
    #header nav {
        margin-left: -6%;
    }
a#logo-link img {
    width: 58%;
        left: 70px;
        position: relative;
}
ul.appl360 {
    position: relative !important;
    right: 13% !important;
} 
}
@media (min-width: 1366px) and (max-width: 1439px)  {
      ul.topbarmoemail {
    position: relative !important;
    right: 8% !important;
}
ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 3% !important;
}
#site-controls {
    margin: 20px -60px !important;
}

a#logo-link1 img {
    width: 58%;
            position: relative;
        left: -33px;
}
    #header nav {
        margin-left: -6%;
    }
a#logo-link img {
    width: 58%;
        left: 70px;
        position: relative;
}
ul.appl360 {
    position: relative !important;
    right: 9% !important;
} 
}
@media (min-width: 1024px) and (max-width: 1279px)  {
  ul.topbarmoemail {
    text-align: right;
    list-style: none;
    display: flex;
    font-size: 11px;
}  
ul.appl360 li {
    padding: 1px 27px;
}
ul.topbarmoemail li .fa-phone {
    padding: 5px 6px;
    height: 20px;
    width: 20px;
    font-size: 10px;
}
ul.appl360 li a {
    font-size: 11px;
}
ul.appl360 {
    padding: 0;
    margin: 0;
}
img.logotop {
    width: 75%;
}
    #header nav {
        display: block !important;
    }
    
}
@media (min-width: 240px) and (max-width: 599px)  {
    img.logotop {
    width: 60% !important;
    float: right;
}
.mezzo-overlay .modal-dialog .modal-content .row {
    margin-top: 24px !important;
}
#header-holder {
    display: flex;
    flex-wrap: wrap;
}
.bigger {
    font-size: 17px !important;
}
a#logo-link1 {
    display: none !important;
}
.desktop{
    display: none;
}
.mobile{
    display: block;
}
#header a {
    color: #ffffff;
}
.icon-er-facebook, .icon-er-instagram, .icon-er-twitter, .icon-er-x, .icon-er-tiktok, .icon-er-youtube, .icon-er-linkedin, .icon-er-vimeo, .icon-er-snapchat {
    font-size: 28px;
    margin-top: 40%;
}
.owl-carousel .owl-nav.disabled, .owl-carousel {
    display: block !important;
}
}